body
{
    font-family: "Yandex Sans", "Arial", "Helvetica", sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5em;
    margin: 0;
}

.header
{
    padding-left: 40px;
}

.logo{
    position: relative;
    display: inline-block;
    flex-shrink: 0;
    height: 72px;
    background: no-repeat 0 50%;
    vertical-align: initial;

    width: 134px;
    background-image: url(https://yastatic.net/s3/lyceum/frontend/static/37-3.0-rc-7b85b4d9/error-ru/assets/f2618ddaf46f3f51c815d64551ece194.svg);
}

.logo__link {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    outline: 0;
}

.logo__link_type_main {
    z-index: 1;
    width: 69px;
}

.logo__link_type_service {
    width: 100%;
}

.layout {
    padding: 0 12px;
    display: flex;
    justify-content: center;
}


.layout__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.update-picture{
    width: 100%;

    max-width: 500px;
    height: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("./500.svg");
}

h2{
    font-weight: 400;
    text-align: center;
    line-height: 1.5;
}

@media (max-width: 600px) {
    h2{
        font-size: 20px;
    }
}


